﻿@font-face {
  font-family: 'Vazir';
  src: url('http://theme.blogfa.com/fonts/Vazir.eot');
  src: url('http://theme.blogfa.com/fonts/Vazir.eot?#iefix') format('embedded-opentype'),
       url('http://theme.blogfa.com/fonts/Vazir.woff') format('woff'),
       url('http://theme.blogfa.com/fonts/Vazir.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

* {	margin:0px auto;padding:0px;} 
p {margin-top: 1em;margin-bottom: 1em;} 
body {	margin: 0;	padding: 0;	background: #f7fcff;text-align: center;font-family:Vazir, Tahoma;font-size:9pt;}
#wrapper {text-align: center;background:#f7fcff;min-height:550px;width:100%;min-width:850px;margin-bottom:10px;text-direction:rtl;direction:rtl;}
#header{text-align: center;padding:0px;margin:0px;}
#headerbox {padding:0px;background: url('header.jpg') #e1f2fa no-repeat;background-position:left top;height:250px;}
#headerbar{background: url('bar.gif') repeat-x;background-position:left top;height:40px;}
#header h1{	 font-size: 18pt; font-weight: bold;color:#08648f;padding:140px 0px 15px 0px;line-height:150%;}
#header h1 a{ font-size: 18pt; font-weight: bold;color:#08648f;text-decoration:none;}
#header h2{color:#08648f;font-size: 9pt;font-weight: normal;line-height:150%;padding-bottom:10px;}

#container{margin-top:40px;margin-bottom:10px;width:850px;}

#content {float:right;width:600px;min-height:300px;margin:0px;padding:0px;text-align:right;overflow:hidden;}
#sidebar {float:left;width:220px;margin:0px;padding:0px;overflow-x: hidden;}
.clear{clear:both;margin:0px;padding:0px;}

A:link{color: #1d64b3;text-decoration:none;}
A:visited  {color:#1d64b3;text-decoration:none;}
A:hover{color:#3293ff;text-decoration:none;}


.post{padding:8px 8px 8px 8px;text-align:right;line-height:150%;color:black;margin-bottom:18px;font-size:10pt;background:white; border-bottom: 1px solid #eff0f2;font-family:Vazir, Tahoma;font-size:9pt;}
.post h1,h2{font-size:10pt;font-weight:bold;}
.postbody{line-height:180%;padding-bottom:10px;padding-top:5px;}
.postcontent{padding-right:5px;padding-left:5px;line-height:180%;}
.postcontent img,p,div,table,td,tr,a,hr,span,ul,ol{max-width:100%;}
.postinfo {font-size:8pt;color:#6196af;padding-top:5px;}
.posttags{padding-top:5px;line-height:150%;}
.posttags span{color:#797979;}


.nextandprevious{line-height:150%;padding-bottom:15px;padding-right:10px;padding-left:10px;}
.previouslink{float:right;}
.nextlink{float:left;}


#sidebar .profile{line-height:150%;text-align: justify;padding-bottom:10px;border-bottom: 1px solid #e1f2fa;margin-bottom:10px;}
#sidebar .profile img{margin:5px auto;border:0px;display:block;max-width:100%;text-align:center;}

#sidebar .menu {padding-bottom:10px;text-align:right;line-height:200%;margin-bottom:10px;}
#sidebar .menu ul{list-style-type: none;margin:0px;}


#sidebar .box {padding-bottom:10px;text-align:right;line-height:200%;margin-bottom:10px;}
#sidebar .box ul{list-style-type: none;margin:0px;}
#sidebar .box h6{display:block;font-size:9pt;font-weight:normal;font-style:normal;border-bottom: 2px solid #e1f2fa;padding-bottom:3px;margin-bottom:5px;}
#sidebar .box ul i{color:gray;font-style:normal;font-size:8pt;display:inline-block;}

#sidebar .custombox{text-align:center;line-height:200%;margin-top:20px;}

#sidebar .copyright{background-color:#e9f8ff;padding:10px;text-align:center;line-height:200%;margin:10px 0px 10px 0px;}
#sidebar h6{font-size:9pt;font-weight:bold;}

@media screen and (max-width: 850px){
	#wrapper {padding:0px;margin:0px;min-width:50px;}
	#headerbox{background-image:none;height:auto;padding:5px;}
	#container{padding:0px 5px 5px 5px;width:auto;}
	#content{float:none;width:auto;max-width:100%;margin:0px;}
	#sidebar{float:none;width:auto;max-width:100%;margin:0px;}
    #header h1{	 font-size: 12pt; font-weight: bold;padding:10px 0px 10px 0px;line-height:150%;text-shadow: 1px 1px 2px white;}
    #header h1 a{font-size: 12pt; font-weight: bold;text-decoration:none;text-shadow: 1px 1px 2px white;}
}